a realistic date)lf a System Integrator Information:

delivers an SCD with Substation section,
this documents the System “as built”. So
if he uses a GGIO instead of an CALH,
than he has to replace the CALH of the
specification by a GGIO and then let the
GGIO point to the implementation in the
IED. However this completely breaks the
relation to the original SSD file. The
Customer has a hard time to validate the
delivered SCD against the
specification.6-100 helps in this situation.
In addition to the attributes linking the
LNode to the LN we now have a set of
“Specification Attributes” that maintain
the original specified values of the
LNode. So, if the Utility specifies a CALH
and the System Integrator provides a
GGIO, both Logical Node classes are
available in the Substation Section of the
returned “as built” SCD.
Discuss in Upcoming No

Meeting:

Description

A specified signal in substaion section uses a LNode that is mapped to a Logical Node in the IED section. Is it permitted to have
LNodes like CALH, CCGR, ISAF, SIML, STMP in substation section mapped to other Logical Node classes (e.g. GGIO) in the IED
section? (In a 70/20 kV Smart Grid pilot a major vendor used 15 LN classes, delivering 171 out of 397 signals to dispatch center as
GGIO, despite utilities detailed modelling using 35 LN classes and requiring only 8 GGIO for 162 specified signals.)

Related issues:
Related to IEC 61850 User Feedback Task Force - Improvement #441: Limitations... Closed

History

#1 - 02/03/2021 03:57 PM - Herbert Falk
- Priority changed from Normal to High

#2 - 02/11/2021 06:35 AM - Carlos Rodriguez del Castillo

- Subject changed from A specified signal in substaion section uses a LNode that is mapped to a Logical Node in the IED section. Is it permitted to hav
to Maping LNode (substation section) to LN (IED section)

- Status changed from New to In Progress

- Standard(s) set to IEC 61850-6-100
- WG10 Proposal changed from to be adressed to the 61850-6-100 (need a realistic date)

If a System Integrator delivers an SCD with Substation section, this documents the System “as built”. So if he uses a GGIO instead of an CALH, than
he has to replace the CALH of the specification by a GGIO and then let the GGIO point to the implementation in the IED. However this completely
breaks the relation to the original SSD file. The Customer has a hard time to validate the delivered SCD against the specification.

6-100 helps in this situation. In addition to the attributes linking the LNode to the LN we now have a set of “Specification Attributes” that maintain the
original specified values of the LNode. So, if the Ultility specifies a CALH and the System Integrator provides a GGIO, both Logical Node classes are
available in the Substation Section of the returned “as built” SCD. to to be adressed to the 61850-6-100 (need a realistic date)lf a System Integrator
delivers an SCD with Substation section, this documents the System “as built”. So if he uses a GGIO instead of an CALH, than he has to replace the
CALH of the specification by a GGIO and then let the GGIO point to the implementation in the IED. However this completely breaks the relation to the
original SSD file. The Customer has a hard time to validate the delivered SCD against the specification.6-100 helps in this situation. In addition to the
attributes linking the LNode to the LN we now have a set of “Specification Attributes” that maintain the original specified values of the LNode. So, if the
Utility specifies a CALH and the System Integrator provides a GGIO, both Logical Node classes are available in the Substation Section of the returned
“as built” SCD.

- Estimated Completion changed from Ed 3 to IEC 61850-6-100 Ed.1

- Discuss in Upcoming Meeting set to Yes

Checking done

#3 - 03/01/2022 09:33 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- To discuss in WG10 set to No

Q: Is it permitted to have LNodes like CALH, CCGR, ISAF, SIML, STMP in substation section mapped to other Logical Node classes (e.g. GGIO) in
the IED section?

A: It will be permitted for devices with not-flexible data model (in 6-100).

Additional work to be done in 6-100 TF.

#4 - 03/15/2022 09:10 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

We confirm 6-100 Ed.1 is covering this issue. Last draft to be under comments shortly. Next step will be DTS. By the end of year we will have the final
document.

#5 - 05/09/2023 08:35 AM - Carlos Rodriguez del Castillo
- Estimated Completion changed from IEC 61850-6-100 Ed.1 to End of 2023
- Standard(s) changed from IEC 61850-6-100 to IEC 61850-90-30

- Needs More Information set to No

#6 - 12/05/2023 07:11 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#7 - 12/05/2023 08:30 AM - Vladan Cvejic

- Related to Improvement #441: Limitations of one to one mapping between LNode and LN added

#8 - 12/05/2023 08:30 AM - Vladan Cvejic
- Status changed from Resolved to Closed
- Discuss in Upcoming Meeting changed from Yes to No

- Assigned TF 61850-6-100 (Function modeling) added

Solution is incorporated in the 90-30. Mapping is done on DO level (not LN level) which increase flexibility.
